# Xw_GraphicDevice.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Xw_GraphicDevice.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_Xw_ColorMap.hxx>`
`#include <Handle_Xw_TypeMap.hxx>`
`#include <Handle_Xw_WidthMap.hxx>`
`#include <Handle_Xw_FontMap.hxx>`
`#include <Handle_Xw_MarkMap.hxx>`
`#include <Standard_Address.hxx>`
`#include <Aspect_GraphicDevice.hxx>`
`#include <Standard_CString.hxx>`
`#include <Xw_TypeOfMapping.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Xw_TypeOfVisual.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Handle_Aspect_GraphicDriver.hxx>`